Skip to content

List industry scenario assumptions

GET
/api/v1/sales/roi/benchmarks
curl --request GET \
--url https://api.ultimateteam.ai/api/v1/sales/roi/benchmarks \
--header 'X-API-Key: <X-API-Key>'

List fixed industry assumptions used by the ROI calculator, not observed peer benchmarks. Public endpoint.

Successful Response

Media typeapplication/json
IndustryBenchmarkList

List of available industry scenario assumptions.

Attributes: benchmarks: List of benchmark items.

object
benchmarks
required
Benchmarks
Array<object>
IndustryBenchmarkItem

Industry scenario assumptions, not observed peer benchmarks.

Attributes: industry: Industry vertical key. revenue_lift_pct: Revenue increase percentage. cost_reduction_pct: Cost reduction percentage. time_savings_pct: Time savings percentage.

object
cost_reduction_pct
required
Cost Reduction Pct
number
industry
required
Industry
string
revenue_lift_pct
required
Revenue Lift Pct
number
time_savings_pct
required
Time Savings Pct
number
Examplegenerated
{
"benchmarks": [
{
"cost_reduction_pct": 1,
"industry": "example",
"revenue_lift_pct": 1,
"time_savings_pct": 1
}
]
}